RubyGems Navigation menu

jquery-monthpicker-rails 0.0.2

jQuery Monthpicker's JavaScript files packaged for the Rails 3.1+ asset pipeline

Gemfile
          gem 'jquery-monthpicker-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install jquery-monthpicker-rails
  
  
  
  
  
  
  

Authors:

  • Charles Maresh

Owners:

Licenses:

  • MIT

Total downloads 1,189

For this version 675

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 18, 2013 (20.5 KB)
  2. 0.0.1 - September 17, 2013 (19 KB)